.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.360000px;}
.ls3{letter-spacing:0.400000px;}
.ls2{letter-spacing:0.480000px;}
.ls1{letter-spacing:0.560000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._10{margin-left:-4.316400px;}
._1{margin-left:-1.674400px;}
._2{width:1.372000px;}
._9{width:215.866800px;}
._4{width:342.720000px;}
._5{width:373.576000px;}
._7{width:380.235600px;}
._3{width:383.160000px;}
._6{width:390.409200px;}
._c{width:427.168800px;}
._b{width:437.328000px;}
._8{width:529.444800px;}
._a{width:567.201600px;}
._e{width:751.665600px;}
._11{width:759.963600px;}
._f{width:765.241600px;}
._d{width:784.177200px;}
._0{width:1863.520000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y5{bottom:41.395425px;}
.y1{bottom:41.442288px;}
.y10{bottom:43.113725px;}
.y4{bottom:71.762484px;}
.ye{bottom:886.486928px;}
.yd{bottom:909.918301px;}
.yc{bottom:933.349673px;}
.yb{bottom:956.781046px;}
.ya{bottom:980.212418px;}
.y9{bottom:1008.330065px;}
.y8{bottom:1031.761438px;}
.y7{bottom:1055.708301px;}
.y6{bottom:1086.434641px;}
.y2{bottom:1117.473399px;}
.y3{bottom:1160.695846px;}
.yf{bottom:1217.931503px;}
.h3{height:34.308000px;}
.h6{height:35.244000px;}
.h4{height:38.120000px;}
.h1{height:39.160000px;}
.h5{height:46.992000px;}
.h2{height:53.368000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:70.294118px;}
.x6{left:72.356078px;}
.x5{left:76.105098px;}
.x4{left:154.881373px;}
.x3{left:425.466863px;}
.x7{left:473.048170px;}
.x2{left:705.034379px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.307280pt;}
.ls3{letter-spacing:0.341423pt;}
.ls2{letter-spacing:0.409707pt;}
.ls1{letter-spacing:0.477992pt;}
.ws0{word-spacing:0.000000pt;}
._10{margin-left:-3.684291pt;}
._1{margin-left:-1.429195pt;}
._2{width:1.171079pt;}
._9{width:184.254507pt;}
._4{width:292.530879pt;}
._5{width:318.868218pt;}
._7{width:324.552562pt;}
._3{width:327.048703pt;}
._6{width:333.236305pt;}
._c{width:364.612700pt;}
._b{width:373.284151pt;}
._8{width:451.911043pt;}
._a{width:484.138604pt;}
._e{width:641.589048pt;}
._11{width:648.671859pt;}
._f{width:653.176931pt;}
._d{width:669.339535pt;}
._0{width:1590.619582pt;}
.fs2{font-size:30.728033pt;}
.fs0{font-size:34.142259pt;}
.fs3{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.y0{bottom:0.000000pt;}
.y5{bottom:35.333333pt;}
.y1{bottom:35.373333pt;}
.y10{bottom:36.800000pt;}
.y4{bottom:61.253333pt;}
.ye{bottom:756.666667pt;}
.yd{bottom:776.666667pt;}
.yc{bottom:796.666667pt;}
.yb{bottom:816.666667pt;}
.ya{bottom:836.666667pt;}
.y9{bottom:860.666667pt;}
.y8{bottom:880.666667pt;}
.y7{bottom:901.106667pt;}
.y6{bottom:927.333333pt;}
.y2{bottom:953.826667pt;}
.y3{bottom:990.719467pt;}
.yf{bottom:1039.573333pt;}
.h3{height:29.283816pt;}
.h6{height:30.082745pt;}
.h4{height:32.537573pt;}
.h1{height:33.425272pt;}
.h5{height:40.110326pt;}
.h2{height:45.552603pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:60.000000pt;}
.x6{left:61.760000pt;}
.x5{left:64.960000pt;}
.x4{left:132.200000pt;}
.x3{left:363.160000pt;}
.x7{left:403.773333pt;}
.x2{left:601.786667pt;}
}
